body {
	background-color: #cccccc;
	font-family: Arial;
	margin: 0px;
}

#navbar {
	background-color: #ffffff;
	height: 50px;
	width: 100%;
	margin: 0px;
	margin-bottom: 15px;
}

#navbar .ulelement {
	list-style-type: none;
}

#navbar .list {
	float: left; padding: 15px;
}

#navbar .list a:link, #navbar .list a:visited {
	color: #0379a9;
	text-decoration: none;
}  

.tableheading {
	font-weight: bold;
	color: #0379a9;
}

.formheader {
	font-weight: bold;
}

.workingsHeading {
	font-weight: normal;
	color: #0379a9;	
	font-family: 'Anton', sans-serif;
	font-size: 24px;
	text-align: center;
}

.workingsHeadingMobile {
	font-weight: normal;
	color: #0379a9;	
	font-family: 'Anton', sans-serif;
	font-size: 20px;
	text-align: center;
}

.workingsTable {
	border: #0146a9 3px solid;
	font-size: 14px;
	padding: 13px;
}